first_name: AnthonyretGM
last_name: KennethretGM
email: registry-help@registry.godaddy
phone: '84923291147'
preferred_method_of_contact: Email
preferred_time_to_contact: Any
contacted_before: Email
comments: 'Salam, qiymətinizi bilmək istədim.'
product_inquiring_about: 'Thrifty Bee'
brand_purchased: 'Thrifty Bee'
size: '12 oz'
best_by: 12/11/1988
purchase_date: 10/11/1989
purchase_location: 'United kingdom'
